.menuf6899 .cs-vertical-menu {
    font-family:Verdana,Arial,sans-serif;
	font-weight:bold;
	font-size:0.7em;
	background: #d2d6d1  ;	
	color: #404040 ;
}

.menuf6899 .cs-vertical-menu li {
    background:none;
}
.menuf6899 .cs-vertical-menu a,
.menuf6899 .cs-vertical-menu a:visited {
    color: #404040 ;
	border: #404040 solid 0px ;
}

.menuf6899 .cs-vertical-menu span {

}


.menuf6899 .cs-vertical-menu a:hover, 
.menuf6899 .cs-vertical-menu a:active {
    color: #5A5A5A ;
	background: #ffff00  ;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    border: #5A5A5A solid 0px ;
}

.menuf6899 .cs-vertical-menu li.current > a {
    color: #5A5A5A ;
	background: #ffff00  ;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    border: #EB4C07 solid 0px ;
}

.menuf6899 .cs-vertical-menu ul {
    background: #d2d6d1  ;
}

.menuf6899 .cs-vertical-menu ul li a,
.menuf6899 .cs-vertical-menu ul li a:visited {
    color: #5A5A5A ;
    border: #2C2C2C solid 0px ;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
 
.menuf6899 .cs-vertical-menu ul li a:hover {
    color: #212121 ;
	background: #ffff00  ;
    border: #5A5A5A solid 0px ;
}

.menuf6899 .cs-vertical-menu ul li.current > a {
	color: #5A5A5A ;
	background: #ffff00  ;
    border: #EB4C07 solid 0px ;
}


